ChordFinder

Welcome to ChordFinder!

Thank you for choosing ChordFinder. Whether you are a beginner, intermediate, or advanced guitarist, we're sure you'll find ChordFinder the easiest and quickest reference to popular guitar chords. Please take a moment to complete the ChordFinder registration form so you can receive future software updates and revisions for FREE!

What is ChordFinder?

Chordfinder is a chord dictionary for guitarists. There are no hidden tricks with ChordFinder, you simply select a root note along with a chord voicing, and the appropriate chord diagram will be displayed in a variety of fretboard positions and styles. All of the relevant notes from the chord construction are shown on the fretboard diagram. You can even play the chords through your sound card.

How do I find a chord?

  1. Select the appropriate key from the left drop-down box in the 'Chord Selector' frame.
  2. Select the chord voicing from the right drop-down box in the 'Chord Selector' frame.
  3. Click the 'Strum' button to play the chord.
  4. Adjust the 'Volume' and 'Strum Speed' controls as necessary.
  5. Click the 'Previous Position' or 'Next Position' buttons to display different fretboard positions for the same chord.